.bg-blanche {
  &::before {
    background: rgb(203, 231, 252);
    background: radial-gradient(
      circle,
      rgba(203, 231, 252, 1) 0%,
      rgba(203, 231, 252, 1) 45%,
      rgba(109, 163, 209, 1) 100%
    );
    width: 60%;
    z-index: 1;
    height: 100vh;
    content: '';
    position: fixed;
    top: 0px;
    left: 0px;
  }
  &::after {
    width: 40%;
    z-index: 1;
    height: 100vh;
    background-color: $white;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
  }
}
.bg-blonde {
  &::before {
    background: rgb(255, 241, 92);
    background: radial-gradient(
      circle,
      rgba(255, 241, 93, 1) 0%,
      rgba(255, 241, 93, 1) 25%,
      rgb(192, 132, 0) 100%
    );
    width: 60%;
    z-index: 1;
    height: 100vh;
    content: '';
    position: fixed;
    top: 0px;
    left: 0px;
  }

  &::after {
    width: 40%;
    z-index: 1;
    height: 100vh;
    background-color: $white;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
  }
}
.bg-cerise {
  &::before {
    background: rgb(228, 20, 51);
    background: radial-gradient(
      circle,
      rgba(228, 20, 51, 1) 0%,
      rgba(228, 20, 51, 1) 35%,
      rgba(134, 14, 76, 1) 100%
    );
    width: 60%;
    z-index: 1;
    height: 100vh;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
  }

  &::after {
    width: 40%;
    z-index: 1;
    height: 100vh;
    background-color: $white;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
  }
}
.bg-citron {
  &::before {
    background: rgb(249, 218, 73);
    background: radial-gradient(
      circle,
      rgba(249, 218, 73, 1) 0%,
      rgba(249, 218, 73, 1) 70%,
      rgba(236, 175, 60, 1) 100%
    );

    width: 60%;
    z-index: 1;
    height: 100vh;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
  }
  &::after {
    width: 40%;
    z-index: 1;
    height: 100vh;
    background-color: $white;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
  }
}
.bg-peche {
  &::before {
    background: rgb(249, 168, 0);
    background: radial-gradient(
      circle,
      rgba(249, 168, 0, 1) 0%,
      rgba(249, 168, 0, 1) 70%,
      rgba(240, 129, 75, 1) 100%
    );

    width: 60%;
    z-index: 1;
    height: 100vh;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
  }
  &::after {
    width: 40%;
    z-index: 1;
    height: 100vh;
    background-color: $white;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
  }
}
.bg-rose {
  &::before {
    background: rgb(241, 130, 147);
    background: radial-gradient(
      circle,
      rgba(241, 130, 147, 1) 0%,
      rgba(241, 130, 147, 1) 60%,
      rgba(231, 52, 92, 1) 100%
    );

    width: 60%;
    z-index: 1;
    height: 100vh;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
  }
  &::after {
    width: 40%;
    z-index: 1;
    height: 100vh;
    background-color: $white;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
  }
}
.dark-blue {
background: rgb(2,0,36);
background: linear-gradient(-80deg, rgba(2,0,36,1) 0%, rgba(13,24,61,1) 0%, rgba(33,56,162,1) 29%, rgba(13,24,61,1) 100%);
}
.parallax-blue {
  background: rgb(2,0,36);/* Old browsers */
	background: -moz-linear-gradient(0deg,  rgba(2,0,36,1) 50%, rgb(72, 33, 162) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(2,0,36,1)), color-stop(100%,rgba(33,56,162,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(0deg,  rgba(2,0,36,1) 50%,rgba(33,56,162,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(0deg,  rgba(2,0,36,1) 50%,rgba(33,56,162,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(0deg,  rgba(2,0,36,1) 50%,rgba(33,56,162,1) 100%); /* IE10+ */
	background: linear-gradient(0deg,  rgba(2,0,36,1) 50%,rgba(33,56,162,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(2,0,36,1)', endColorstr='rgba(33,56,162,1)',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-attachment: fixed;
  }

  #projector {
    position: fixed; 
    top: 0px;
    left: 0px;
    width:100%;
    height:100vh;
    display: inline-block;
  } 
  #preloaderDiv
{
	position:absolute;
	left:50%;
    top:50%;
    margin-left: -27px;
    margin-top:  -27px;
}

#logo{
	opacity:0;
    filter: alpha(opacity=0);
}

#date2014
{
	position:absolute;
	padding-left: 210px;
	padding-top:15px;
	opacity:0;
	top:303px;
	left:0;
    filter: alpha(opacity=0);
}

.blue-hover-tekst {
  color: $blue-hover-tekst;
}

.bg-red {
  background-color: $red;
}
.blanche-color {
  color: $white;
}
.blonde-color {
  color: $blonde;
}
.cerise-color {
  color: $cerise;
}
.citron-color {
  color: $citron;
}
.peche-color {
  color: $peche;
}
.rose-color {
  color: $rose;
}
.blanche_span_color {
  color: #afddf8;
}
.blonde_span_color {
  color: #c3a245;
}
.cerise_span_color {
  color: #c42038;
}
.citron_span_color {
  color: #eeda64;
}
.peche_span_color {
  color: #eba03b;
}
.rose_span_color {
  color: #e06987;
}

.amanda {
  font-family: 'Amanda';
}
.bg-menu-blonde {
  background-color: #c08400;
}
@media (max-width:992px) {
  .bg-blanche {
    &::before {
      background: rgb(203, 231, 252);
      background: radial-gradient(
        circle,
        rgba(203, 231, 252, 1) 0%,
        rgba(203, 231, 252, 1) 45%,
        rgba(109, 163, 209, 1) 100%
      );
      width: 50%;
      z-index: 1;
      height: 100vh;
      content: '';
      position: fixed;
      top: 0px;
      left: 0px;
    }
    &::after {
      width: 50%;
      z-index: 1;
      height: 100vh;
      background-color: $white;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
    }
  }
  .bg-blonde {
    &::before {
      background: rgb(255, 241, 92);
      background: radial-gradient(
        circle,
        rgba(255, 241, 93, 1) 0%,
        rgba(255, 241, 93, 1) 25%,
        rgb(192, 132, 0) 100%
      );
      width: 50%;
      z-index: 1;
      height: 100vh;
      content: '';
      position: fixed;
      top: 0px;
      left: 0px;
    }
  
    &::after {
      width: 50%;
      z-index: 1;
      height: 100vh;
      background-color: $white;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
    }
  }
  .bg-cerise {
    &::before {
      background: rgb(228, 20, 51);
      background: radial-gradient(
        circle,
        rgba(228, 20, 51, 1) 0%,
        rgba(228, 20, 51, 1) 35%,
        rgba(134, 14, 76, 1) 100%
      );
      width: 50%;
      z-index: 1;
      height: 100vh;
      content: '';
      position: absolute;
      top: 0px;
      left: 0px;
    }
  
    &::after {
      width: 50%;
      z-index: 1;
      height: 100vh;
      background-color: $white;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
    }
  }
  .bg-citron {
    &::before {
      background: rgb(249, 218, 73);
      background: radial-gradient(
        circle,
        rgba(249, 218, 73, 1) 0%,
        rgba(249, 218, 73, 1) 70%,
        rgba(236, 175, 60, 1) 100%
      );
  
      width: 50%;
      z-index: 1;
      height: 100vh;
      content: '';
      position: absolute;
      top: 0px;
      left: 0px;
    }
    &::after {
      width: 50%;
      z-index: 1;
      height: 100vh;
      background-color: $white;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
    }
  }
  .bg-peche {
    &::before {
      background: rgb(249, 168, 0);
      background: radial-gradient(
        circle,
        rgba(249, 168, 0, 1) 0%,
        rgba(249, 168, 0, 1) 70%,
        rgba(240, 129, 75, 1) 100%
      );
  
      width: 50%;
      z-index: 1;
      height: 100vh;
      content: '';
      position: absolute;
      top: 0px;
      left: 0px;
    }
    &::after {
      width: 50%;
      z-index: 1;
      height: 100vh;
      background-color: $white;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
    }
  }
  .bg-rose {
    &::before {
      background: rgb(241, 130, 147);
      background: radial-gradient(
        circle,
        rgba(241, 130, 147, 1) 0%,
        rgba(241, 130, 147, 1) 60%,
        rgba(231, 52, 92, 1) 100%
      );
  
      width: 50%;
      z-index: 1;
      height: 100vh;
      content: '';
      position: absolute;
      top: 0px;
      left: 0px;
    }
    &::after {
      width: 50%;
      z-index: 1;
      height: 100vh;
      background-color: $white;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
    }
  }
}

@media (max-width: 767px) {
  .bg-blanche {
    &::before {
      background: rgb(203, 231, 252);
      background: radial-gradient(
        circle,
        rgba(203, 231, 252, 1) 0%,
        rgba(203, 231, 252, 1) 45%,
        rgba(109, 163, 209, 1) 100%
      );
      width: 100%;
      height:95vh;
      position: absolute;
    }
    &::after {
      display: none;
    }
  }
  .bg-blonde {
    &::before {
      background: rgb(255, 241, 93);
      background: radial-gradient(
        circle,
        rgba(255, 241, 93, 1) 0%,
        rgba(255, 241, 93, 1) 25%,
        rgba(192, 132, 0, 1) 100%
      );
      width: 100%;
      height:95vh;
      position: absolute;
    }

    &::after {
      display: none;
    }
  }
  .bg-cerise {
    &::before {
      background: rgb(228, 20, 51);
      background: radial-gradient(
        circle,
        rgba(228, 20, 51, 1) 0%,
        rgba(228, 20, 51, 1) 35%,
        rgba(134, 14, 76, 1) 100%
      );
      width: 100%;
      height:95vh;

      position: absolute;
      top: 0px;
    }

    &::after {
      display: none;
    }
  }
  .bg-citron {
    &::before {
      background: rgb(249, 218, 73);
      background: radial-gradient(
        circle,
        rgba(249, 218, 73, 1) 0%,
        rgba(249, 218, 73, 1) 70%,
        rgba(236, 175, 60, 1) 100%
      );

      width: 100%;
      height:95vh;

      position: absolute;
    }
    &::after {
      display: none;
    }
  }
  .bg-peche {
    &::before {
      background: rgb(249, 168, 0);
      background: radial-gradient(
        circle,
        rgba(249, 168, 0, 1) 0%,
        rgba(249, 168, 0, 1) 70%,
        rgba(240, 129, 75, 1) 100%
      );

      width: 100%;
      height:95vh;

      position: absolute;
    }
    &::after {
      display: none;
    }
  }
  .bg-rose {
    &::before {
      background: rgb(241, 130, 147);
      background: radial-gradient(
        circle,
        rgba(241, 130, 147, 1) 0%,
        rgba(241, 130, 147, 1) 60%,
        rgba(231, 52, 92, 1) 100%
      );

      width: 100%;
      height:95vh;

      position: absolute;
    }
    &::after {
      display: none;
    }
  }
}

